Bug 595994 - Review Request: cardo-fonts - A font for scholarly use in classical and medieval languages
Summary: Review Request: cardo-fonts - A font for scholarly use in classical and medie...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daiki Ueno
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-26 05:17 UTC by Parag Nemade
Modified: 2010-07-01 06:36 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-07-01 06:36:47 UTC
Type: ---
dueno: fedora-review+
dennis: fedora-cvs+


Attachments (Terms of Use)

Description Parag Nemade 2010-05-26 05:17:04 UTC
Spec URL: http://paragn.fedorapeople.org/fedora-work/SPECS/cardo-fonts.spec
SRPM URL: http://paragn.fedorapeople.org/fedora-work/SRPMS/cardo-fonts-0.098-1.fc13.src.rpm
Description: 
Cardo is a large Unicode font specifically designed for the needs of
classicists, Biblical scholars, medievalists, and linguists.  Since it may be
used to prepare materials for publication, it also contains features that are
required for high-quality typography, such as ligatures, text figures (also
known as old style numerals), true small capitals and a variety of punctuation
and space characters.  It may also be used to document and discuss the features
of Unicode that are applicable to the these disciplines, as we work to help
colleagues understand the value (and limitations) of Unicode.
This font has been revived in modern times under several names (Bembo, Aetna,
Aldine 401).

Comment 1 Parag Nemade 2010-05-26 05:18:47 UTC
https://fedoraproject.org/wiki/Cardo_fonts

Comment 2 Daiki Ueno 2010-05-26 08:39:09 UTC
I couldn't find any issue with the package, except the documentation:

 Summary: This is designed for classicists, Biblical scholars, medievalist
s, linguists

Could you make them clear, so that users can easily find out this package is a
font?  How about:

 Summary: A font for scholarly use in classical and medieval languages

(from the description embedded in *.ttf)

BTW, according to fontmatrix, the "Unicode Ranges" seems not correct.  I don't think this will be a problem though.

Comment 3 Parag Nemade 2010-05-26 08:45:50 UTC
Thanks for the review.

Updated spec and SRPM
Spec URL: http://paragn.fedorapeople.org/fedora-work/SPECS/cardo-fonts.spec
SRPM URL:
http://paragn.fedorapeople.org/fedora-work/SRPMS/cardo-fonts-0.098-1.fc13.src.rpm

Comment 4 Daiki Ueno 2010-05-26 09:17:34 UTC
Looks ok.

Comment 5 Parag Nemade 2010-05-26 09:52:28 UTC
Thank you for the review Daiki.

New Package CVS Request
=======================
Package Name: cardo-fonts
Short Description: A font for scholarly use in classical and medieval languages
Owners: pnemade
Branches: F-13 
InitialCC: fonts-sig i18n-team

Comment 6 Dennis Gilmore 2010-05-27 22:45:43 UTC
CVS Done

Comment 7 Fedora Update System 2010-06-01 05:33:27 UTC
cardo-fonts-0.098-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/cardo-fonts-0.098-1.fc13

Comment 8 Fedora Update System 2010-06-01 18:23:18 UTC
cardo-fonts-0.098-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cardo-fonts'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/cardo-fonts-0.098-1.fc13


Note You need to log in before you can comment on or make changes to this bug.